@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

@import url(bootstrap.min.css);

@import url(font-awesome.css);
@import url(icomoon.css);

@import url(settings.css);
@import url(navigation.css);

@import url(owl.carousel.css);
@import url(jquery.bxslider.css);
@import url(flexslider.css);

@import url(animate.min.css);
@import url(menu.css);

/* ==============================
   2. Global styles
   ============================== */

body {
  font-family: 'Open Sans', sans-serif;
  color:#999;
}

h1,h2,h3,h4,h5,h6,p,ul { margin:0;padding: 0;}
h1,h2,h3,h4,h5 {
  font-family: 'Roboto Slab', serif;
  color: #303030;
} 

ul {list-style-type: none;}

p {font-family: 'Open Sans', sans-serif;font-size: 15px;color: #666;line-height: 27px; font-weight: 400;}
a {text-decoration: none;display: inline-block;outline: none;}
a:hover,a:focus,a:visited {text-decoration: none; outline: none;}

img {max-width: 100%;display: inline-block;}

button {border:none; outline:none; box-shadow: none; display: block; padding: 0; background: transparent;}
input,textarea {font-family: 'Open Sans', sans-serif;display: block; font-size: 16px; line-height: 28px; outline: none; box-shadow: none;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

.img-box{float:left; width:30%; text-align:center; margin:5px 10px}
.img-box p{font-size:15px; font-weight:600; color:#333}
.img-box span{border:1px solid #eaeaea; float:left; width:100%}
.img-box span img{line-height:25px}
.boxed_wrapper {
    width: 100%;
    background: #fff;
    overflow-x: hidden;
}
.sec-padd {
  padding: 80px 0;
}
.sec-padd2 {
  padding: 80px 0 30px;
}
.sec-padd3 {
  padding: 80px 0 50px;
}

.sec-padd-top {
  padding-top: 80px;
}
.sec-padd-bottom {
  padding-bottom: 80px;
}
.no-padd {
  padding: 0px;
}

.paddt-50 {
  padding-top: 50px;
}

.mb-30 {
  margin-bottom: 30px;
}


.list_inline li {
  display: inline-block;
}

.padd-80 {
  padding-top: 80px;
}
.tran3s {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.center {
  text-align: center;
}

.thm-color {
  color: #8dc63f;
}


.float_left {
    float: left;
}
.float_right {
    float: right;
}

.border-bottom {
  border-bottom: 1px solid #f7f7f7;
}

@media (min-width: 1200px) {
  .container {
    padding: 0;
  }
}

.thm-btn {
  position: relative;
  background: #8dc63f;
  font-size: 14px;
  line-height: 48px;
  border-radius: 25px;
  color: #ffffff;
  border: 1px solid #8dc63f;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  padding: 0 38px;
  transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}
.thm-btn:hover {
  background: transparent;
  color: #8dc63f;
  transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}

.thm-btn.style-2 {
  background: transparent;
  color: #8dc63f;
  border-color: #8dc63f;
}
.thm-btn.style-2:hover {
  background: #8dc63f;
  color: #fff;
  border-color: #8dc63f;
}

.thm-btn.style-3 {
  background: transparent;
  color: #fff;
  border-color: #fff;
}
.thm-btn.style-3:hover {
  background: #FFF;
  color: #8dc63f;
  border-color: #fff;
}



.section-title {
  position: relative;
  margin-bottom: 50px;
}
.section-title h2 {
  position: relative;
  text-transform: capitalize;
  font-weight: 400;
  font-size: 32px; margin-bottom:10px
}
.section-title h3 {
  position: relative;
  text-transform: capitalize;
  font-weight: 400;
}
.section-title h4 {
  position: relative;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 400;
}



.scroll-top {
    width: 50px;
    height: 40px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99;
    display: none;
    color: #fff;
    text-align: center;
    background: #8dc63f;
}
.scroll-top span:before {
  font-size: 27px;
}
.scroll-top:after {
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}

.preloader{ position:fixed; left:0px; top:0px; width:100%; height:100%;
 z-index:999999; background-color:#ffffff; background-position:center center;
  background-repeat:no-repeat; background-image:url(../images/icons/preloader.gif);}


::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #292121;
    background: #292121;
}

::-webkit-scrollbar-thumb {
    background: rgba(255,255,255,0.75);
    -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.75);
}
::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255,255,255,0.75);
}


/*============ social icon ===================*/

.social-icon li {
  display: inline-block;
}
.social-icon li a {
  display: inline-block;
  color: #999;
  margin-right: 15px;
  font-size: 16px;
  transition: .5s ease;
}
.social-icon li a:hover {
  color: #8dc63f;
  transition: .5s ease;
}

.player .controls .logo {
  display: none !important;
}


/*============= default-form ===============*/


.default-form {
  position: relative;
}


.default-form .form-box{
  position:relative;
}

.comment-form .form-box{
  padding:25px 25px 0px 25px; 
}

.default-form .form-group{
  position:relative;
  margin-bottom:30px; 
}

.default-form .comment-form .form-box .form-group{
  margin-bottom:25px;
}

.default-form.form-box .row{
  margin-left:-10px;
  margin-right:-10px; 
}

.default-form.form-box .row .form-group{
  padding:0px 0px;  
}

.default-form .form-group .field-label{
  display:block;
  line-height:24px;
  text-transform:uppercase;
  margin-bottom:10px;
  color:#232323;
  font-weight:500;
  font-size:13px;
}

.default-form .form-group .field-label sup{
  color:#ff0000;
  font-size:14px;
}

.default-form p {
  margin-bottom: 6px;
}

.default-form input[type="text"],
.default-form input[type="email"],
.default-form input[type="password"],
.default-form input[type="number"],
.default-form select,
.default-form textarea{
  display:block;
  width:100%;
  line-height:24px;
  height: 50px;
  font-size:16px;
  box-shadow: none;
      border: 2px solid #ccc;

  padding:12px 15px;
  background: #fff;
  border-radius: 0px;
  transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}
.default-form textarea{
  height: 100px;
}
.default-form .bootstrap-select {
    border: 1px solid #f4f4f4;
    background: #f7f7f7;
    color: #a2a2a2;
    padding: 10px 0;
    font-size: 16px;
    height: auto;
}
.default-form .btn-group.open .dropdown-toggle {
    box-shadow: none;
}
.default-form .btn-group.open .dropdown-toggle:focus {
  border: none;
  outline: none;
}
.default-form  .bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}
.default-form  .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  background-color: #8dc63f;
  color: #fff;
}
.default-form .form-control:focus {
  border-color: #8dc63f;
  box-shadow: none;
}



.select-box .btn:after {
  position: absolute;
  content: "\f107";
  font-family: FontAwesome;
  font-size: 16px;
  color: #8dc63f;
  width: 20px;
  right: 15px;
  top: 50%;
  margin-top: -11px;
}

 

.default-form .bootstrap-select {
  background: none;
  border: none;
  box-shadow: none;
  padding: 0px;
}

.default-form .g-select {
  background: none;
  border: none;
  box-shadow: none;
  padding: 0px;
}
.default-form .bootstrap-select.btn-group .dropdown-toggle .filter-option {
  color: #848484;
  padding: 13px 15px;
  border: 1px solid #eee;

}

.default-form .bs-caret {
  display: none;
}

.default-form .dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    top: 50px;
    transform: scaleY(0);
        transform-origin: top center;
    transition: .4s ease;
}
.default-form .bootstrap-select.open .dropdown-menu {
  transform: scaleY(1);
  transition: .4s ease;
}

.default-form .dropdown-menu>li>a {
  padding: 8px 15px;
}

.default-form .dropdown-menu>li>a:focus {
    background-color: #fff;
    color: #222;
}
.default-form .dropdown-menu>li>a:hover {
    background-color: #8dc63f !important;
    color: #fff !important;
}







/*placeholder*/

.default-form form input::-webkit-input-placeholder {
  color: #9e9e9e;
}
.default-form form input:-moz-placeholder {
  /* Firefox 18- */
  color: #9e9e9e;
}
.default-form form input::-moz-placeholder {
  /* Firefox 19+ */
  color: #9e9e9e;
}
.default-form form input:-ms-input-placeholder {
  color: #9e9e9e;
}


.default-form .alert-success {
    color: #8dc63f;
    background: none;
    border: none;
    font-size: 18px;
}






/* ==============================
   2. header-style
   ============================== */





.top-bar {
  position: relative;
  line-height: 48px;
  z-index: 999;
  background: #f7f7f7;
  padding: 6px 0;
}



.top-bar .top-bar-info li {
  color: #999;
  margin-right: 20px;
  display: inline-block;
  position: relative;
  top: 0px;
}
.top-bar .top-bar-info li i {
    color: #8dc63f;
    margin-right: 10px;
    font-size: 20px;
    position: relative;
    top: 3px;
}


.top-bar .thm-btn {
  padding: 0 27px;
  line-height: 38px;
}
.top-bar .clearfix {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.top-bar p {
  margin-top: 12px;
  color: #999;
}
.top-bar .social {
  display: inline-block;
  margin-right: 25px;
}

.top-bar .social li a {
  margin: 0 8px;
  color: #999;
  font-size: 14px;
}
.top-bar .social li a:hover {
  color: #8dc63f;
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}


.top-bar .social li:last-child {
  padding-right: 0px;
}



/*======logo========*/

.main-logo {
  margin:0px 0 5px;
}

/*=====menu========*/

@keyframes menu_sticky {
  0%   {margin-top:-100px;}
  50%  {margin-top: -90px;}
  100% {margin-top: 0;}
}
.theme_menu.stricky-fixed {
  margin: 0;
  padding:2px 0;
  position: fixed;
  background: #ffffff;
  top:0;
  left:0;
  width: 100%;
  z-index: 99999;
  animation-name: menu_sticky;
  animation-duration: 0.60s;
  animation-timing-function: ease-out;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(93, 73, 73, 0.12);
}



.theme_menu .container {
  position: relative;
}

.theme_menu {
  position: relative;
  z-index: 99;
  padding: 0px 0;
}
.theme_menu .menu-column {
  padding-left: 0;
  padding-right: 90px;
  position: inherit;
}

.theme_menu .menuzord {
  padding: 0;
  background: transparent;
  float: right;
}


.menuzord-menu > li > a {
  position: relative;
  padding:27px 33px;
  text-transform: uppercase;
  color: #303030;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.menuzord-menu > li:hover > a {
    color: #8dc63f;
}
.menuzord-menu > li:first-child a {
    padding-left: 0px;
}

.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown {
    padding: 0 20px;
    min-width: 230px;
    background: #fff;
    border-top: 3px solid #8dc63f;
    right: auto !important;
}



.menuzord-menu ul.dropdown li a {
  padding: 14px 0 14px;
  color: #303030;
  font-weight: 700;
  text-transform: capitalize;
  border-bottom: 1px solid #f4f4f4;
  transition: .5s ease-in-out;
  font-size: 14px;
}

.menuzord-menu ul.dropdown li:hover > a {
    padding-left: 0px;
    padding-right: 0px;
    color: #8dc63f;
    transition: .5s ease-in-out;
    font-size: 14px;
}







/*============== megamenu ======================*/


.menuzord-menu .title {
  font-size: 20px;
  margin-bottom: 30px;
  font-family: 'Roboto Slab', serif;
}

.menuzord-menu > li > .megamenu {
  left: inherit;
  right: -0px !important;
  width: 100%;
  padding: 40px 30px 40px;
  background: #fff;
  border-left: 3px solid #8dc63f;
}

.menuzord-menu ul.megamenu-dropdown {
  min-width: 190px;
  margin-right: 40px;
  margin-bottom: 30px;
}

.menuzord-menu ul.megamenu-dropdown li a {
    padding: 12px 0 9px;
    color: #848484;
    transition: .5s ease-in-out;
    font-size: 14px;
    border-bottom: 1px solid #f4f4f4;
    width: 100%;
}

.menuzord-menu ul.megamenu-dropdown li a:hover {
  color: #8dc63f;
  transition: .5s ease;
}


.menuzord-menu .menu-item {
  float: left;
  width: 25%;
}
.menuzord-menu .event-section2 {
  float: left;
  width: 25%;
}

.event-section2 {

}


.event-section2 .item {
  position: relative;
  transition: .5s ease-in-out;
  overflow: hidden;
}


.event-section2 .item .lower-content{
  position:relative;
  padding: 0;
  border-left: 0px;
}

.event-section2 .item .lower-content .text p{
  margin-bottom: 25px;
  font-size: 14px;
}

.event-section2 .item .lower-content h4 {
  margin-bottom: 10px;
  margin-top: 15px;
  line-height: 26px;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}

.event-section2 .item .lower-content h4 a{
  color:#222;
  transition: all 300ms ease;
  font-size: 18px;
}

.event-section2 .item .lower-content h4 a:hover{
  color:#8dc63f;
  transition: all 300ms ease;
}

.event-section2 .item .lower-content .post-meta{
  color: #8dc63f;
  font-size: 15px;
  margin-bottom: 7px;
}

.event-section2 .item .lower-content .post-meta i {
  margin-right: 5px;
  font-family: FontAwesome;
}

.event-section2 .item .lower-content .default_link {
  text-transform: uppercase;
  color: #222;
  font-weight: 700;
  transition: .5s ease;
}
.event-section2 .item .lower-content .default_link:hover {
  transition: .5s ease;
  color: #8dc63f;
}
.event-section2 .item .lower-content .default_link i {
  font-size: 11px;
}

.event-section2 .item .img-holder {
    display: block;
    overflow: hidden;
    position: relative;
}

.megamenu .recent-post {
  width: 50%;
  float: left;
  padding-left: 30px;
}
.megamenu .post {
  position: relative;
  padding-left: 90px;
  margin-bottom: 35px;
}
.megamenu .post:last-child {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
 .megamenu .post-thumb {
  position: absolute;
  left: 0;
  top: 0;
  width: 70px; 
  height: 70px;
}

.megamenu h5 {
  position: relative;
  top: -5px;
  font-size: 16px;
  color: #303030;
  font-family: 'Roboto Slab', serif;
  line-height: 25px;
}

.megamenu .post-info {
  color: #8dc63f;
  font-size: 15px;
  
}
.megamenu .post-info i {
  font-family: FontAwesome;
}



/*** 
=============================================
    Rev Slider Wrapper style
=============================================
***/

.rev_slider_wrapper {

}


.rev_slider_wrapper .slide-content-box h1 {
  color: #ffffff;
  font-size: 80px;
  line-height: 54px;
  font-weight: 400;
  text-shadow: 4px 5px 4px rgba(0, 0, 0, 0.35);
}
.rev_slider_wrapper .slide-content-box h1 span {
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}
.rev_slider_wrapper .slide-content-box h2 {
  color: #ffffff;
  font-size: 35px !important;
  line-height: 54px;
  font-weight: 400;
  margin: 0px 0 25px;
  text-transform: uppercase;
  text-shadow: 4px 5px 4px rgba(0, 0, 0, 0.35);
}
.rev_slider_wrapper .slide-content-box h3 {
  color: #ffffff;
  font-size: 34px;
  line-height: 54px;
  font-weight: 400;
  margin: 0px 0 5px;
  text-transform: uppercase;
  text-shadow: 4px 5px 4px rgba(0, 0, 0, 0.35);
}

.rev_slider_wrapper .slide-content-box p{
  color: #e2e2e2;
  font-size: 22px !important;
  line-height: 30px;
  font-weight: 500;
  margin: 0 0 30px;
}
.rev_slider_wrapper a.thm-btn.style-3,
.rev_slider_wrapper a.thm-btn {
  transition: all 500ms ease !important;
  padding: 13px 38px;
}


.rev_slider_wrapper .slide-content-box.last-slide p{
  margin: 0;    
}
.rev_slider_wrapper .slide-content-box.last-slide a{
  margin: 0 8px;    
}

.rev_slider_wrapper .slotholder {
  position: relative;
}

.slotholder:after {
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
}

.tp-bannertimer {
  display: none;
  
}

.rev_slider_wrapper .tparrows {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  background: rgba(0, 0, 0, 0.2);

}


.tparrows:before {
  font-family: 'icomoon';
  line-height: 60px;
}

.tparrows.tp-leftarrow:before {
  content: "\e926";
}

.tparrows.tp-rightarrow:before {
  content: "\e927";
}

/*** 

====================================================================
    our-mission style
====================================================================

***/
.our-mission {
  position: relative;
  margin-top: 80px;
  z-index: 99;
}
.our-mission .mission-bg {
  background: #fff;
  padding: 75px 0 0;
  border: 1px solid #f4f4f4;
}
.our-mission .default-title h3 {
  line-height: 34px;
  margin-bottom: 45px;
}
.our-mission .default-title h3 span {
  color: #8dc63f;
}

.our-mission .content {
  text-align: center;
}

.our-mission .column {
  position: relative;
  margin-bottom: 45px;
  display: inline-block;
  padding: 0 25px;
}
.our-mission .column:before {
  content: "";
  position: absolute;
  bottom: 0;
  top: 0;
  right: 0;
  width: 1px;
  background: #f4f4f4;
  transition: .5s ease;
}
.our-mission .column:last-child:before {
  display: none;
}

.our-mission .icon-box {
  position: relative;
  height: 90px;
  width: 90px;
  text-align: center;
  border: 1px solid #f4f4f4;
  border-radius: 50%;
  color: #8dc63f;
  font-size: 40px;
  margin: 0 auto;
  line-height: 60px;
  transition: .5s ease;
  overflow: hidden;
}
.our-mission .column:hover .icon-box {
  border-color: #8dc63f;
  transition: .5s ease;
}

.our-mission .icon-box:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 25px;
  background: #f4f4f4;
  transition: .5s ease;
}
.our-mission .column:hover .icon-box:before {
  background-color: #8dc63f;
  transition: .5s ease;
}
.our-mission h4 {
  margin-top: 20px;
  margin-bottom: 15px;
  transition: .5s ease;
}
.our-mission .column:hover h4 {
  color: #8dc63f;
  transition: .5s ease;
}

.our-mission p {
  
}



/*** 

====================================================================
    service style
====================================================================

***/
.service .section-title h2 {
  line-height: 40px;
}
.service .service-item {
  margin-bottom: 30px;
  border: 1px solid #f4f4f4;
  padding: 28px 14px 25px;
  position: relative;
}
.service .service-item:before {
  position: absolute;
  content: "";
  border: 12px solid transparent;
  border-top-color: #f7f7f7;
  border-right-color: #f7f7f7;
  right: 8px;
  top: 8px;
  transition: .5s ease;
}
.service .service-item:hover:before {
  border-top-color: #8dc63f;
  border-right-color: #8dc63f;
  transition: .5s ease;
}
.service .service-item .icon-box {
  position: relative;
  height: 80px;
  width: 80px;
  margin: 17px auto 40px;
  line-height: 120px;
  transition: .4s ease;
}

.service .service-item .icon-box span {
  position: relative;
  color: #8dc63f;
  font-size: 45px;
  transition: .5s ease;
}
.service .service-item:hover .icon-box span {
  color: #fff;
  transition: .5s ease;
}
.service .service-item .icon-box:before {
  position: absolute;
  content: "";
  border: 1px solid #f4f4f4;
  height: 100%;
  width: 100%;
  border-radius: 5px;
  transform: rotate(45deg);
  left: 0;
  transition: .5s ease;
}
.service .service-item h4 {
  font-size: 20px;
  margin-bottom: 10px;
}


.service .service-item:hover .icon-box:before {
  border-color: #8dc63f;
  background: #8dc63f;
  transition: .5s ease;
}

.service .service-item:hover {
  border-color: #8dc63f;
  transition: .5s ease;
}


/*============== default-sidebar =================*/

.default-sidebar {
  position: relative;
}
.default-sidebar .service-catergory {
  margin: 0;
  padding: 0;
  list-style: none;
  border-left: 2px solid #8dc63f;
  margin-bottom: 50px;
}
.default-sidebar .service-catergory li {
  list-style: none;
  position: relative;
  background: #f7f7f7;
  padding: 14px 0;
  margin-bottom: 5px;
}

.default-sidebar .service-catergory li.active {
  background: #8dc63f;
}
.default-sidebar .service-catergory li.active a {
  color: #fff;
}
.default-sidebar .service-catergory li.active a:after {
  color: #fff;
}
.default-sidebar .service-catergory li .view-all-icon {
  position: absolute;
  right: 20px;
  top: 22px;
  color: #848484;
}

.default-sidebar .service-catergory li a {
  display: block;
  font-size: 16px;
  color: #222;
  line-height: 30px;
  border-left: 5px solid transparent;
  font-weight: 600;
  padding-left: 23px;
  transition: all 0.5s ease;
  position: relative;
  font-family: 'Roboto Slab', serif;
}
.default-sidebar .service-catergory li a:hover {
  color: #8dc63f;
}
.default-sidebar .service-catergory li.active a:hover {
  color: #fff;
}

.default-sidebar .thm-btn {
  width: 100%;
  border-radius: 0px;
  line-height: 56px;
}

.default-sidebar .service-catergory li a:after {
  position: absolute;
  content: "\f101";
  right: 20px;
  top: 0px;
  color: #a0a0a0;
  font-family: FontAwesome;
}

.default-sidebar .event-filter {
  position: relative;
}

.default-sidebar .default-form .form-group {
  margin-bottom: 20px;
}
.default-sidebar .event-filter h3 {
  margin-bottom: 5px;
}

.default-sidebar .event-filter p {
  margin: 15px 0;
}

.default-sidebar .event-filter h5 {
  margin-bottom: 15px;
}

.default-sidebar .event-filter .thm-btn {
  width: auto;
  border-radius: 24px;
}

/*** 

====================================================================
    single-service style
====================================================================

***/

.single-service .default-list li {
  font-size: 14px;
  margin-bottom: 10px;
  color: #999;
}

.single-service .default-list li i {
  font-size: 14px;
  color: #8dc63f;
  margin-right: 10px;
}


/*tab*/
.tabs-section{
  position:relative;
  padding:130px 0px 100px;
}

.tabs-section .column{
  margin-bottom:30px; 
}

.tabs-section .image-box img{
  width:100%;
  display:block;
}

.tabs-style-one .tab-buttons{
  position:relative;
}

.tabs-style-one .tab-buttons .tab-btn{
  position:relative;
  display:inline-block;
  padding: 13px 30px;
  margin:0px 0px 0px;
  cursor:pointer;
  font-size: 18px;
  text-align:center;
  color: #848484;
  border: 2px solid transparent;
  background-color:#f9f9f9;
  border-bottom: 0px;
  text-transform:capitalize;
  transition:all 300ms ease;
}

.tabs-style-one .tab-buttons .tab-btn.active-btn{
  color: #8dc63f;
  background: #ffffff;
  border-color: #8dc63f;
}

.tabs-style-one .tabs-content{
  position:relative;
  padding: 34px;
  padding-bottom: 0px;
  border: 1px solid #f4f4f4;
}

.tabs-style-one .tab .text-content{
  position:relative;
}

.tabs-style-one .tab .text-content .text{
  font-size:16px;
  line-height:1.8em;
  margin-bottom:15px;
  color:#777777;
  font-weight:300;
  font-family: 'Roboto', sans-serif;
}

.tabs-style-one.tabs-box{
  padding-right:15px;
}

.tabs-box .tabs-content .tab{
    position: relative;
    display: none;
}

.tabs-box .tabs-content .active-tab {
    display: block;
}

.pie-value {
  display: block;
  position: absolute;
  font-size: 36px;
  height: 40px;
  top: 50%;
  margin-top: -20px;
  margin-left: -33px;
  left: 50%;
  font-weight: 300;
  font-family: 'Roboto Slab', sans-serif;
  line-height: 40px;
}
.knob {
  position: relative;
  text-align: center;
}

.skills {
  background: #fff;
  padding-top: 20px;
}

.skills p {
  padding: 25px 0 50px;
  color: #383838;
  font-size: 18px;
  font-family: 'Roboto Slab', sans-serif;
}


/*** 

====================================================================
    urgent-cause style
====================================================================

***/

.urgent-cause2 {
  position: relative;
}

.urgent-cause2 .section-title h2 {
  padding-bottom: 10px;
}
.urgent-cause2 .section-title p {
  padding-bottom: 20px;
}
.urgent-cause2.style-2 .cause-list .item {
  margin-bottom: 30px;
  position: relative;
}
.urgent-cause2 .with-mb {
  margin-bottom: 30px;
}
.urgent-cause2 .img-box {
  position: relative;
  overflow: hidden;
}
.urgent-cause2 .img-box .overlay {
  position: absolute;
  text-align: center;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 0%;
  background: rgba(0, 0, 0, 0.7);
  transition: .7s cubic-bezier(0.34, -0.13, 0.34, 1.1);
  opacity: 0;
  visibility: hidden;
}
.urgent-cause2 .img-box .overlay .inner-box {
  position: relative;
  display: table;
  height: 100%;
  width: 100%;
  text-align: center;
}
.urgent-cause2 .img-box .overlay .inner-box .content-box {
  position: relative;
  display: table-cell;
  vertical-align: middle;
}

.urgent-cause2 .item:hover .overlay {
    height: 100%;
    transition: .7s cubic-bezier(0.34, -0.13, 0.34, 1.1);
    opacity: 1;
    visibility: visible;
}
.urgent-cause2 .content {
  position: relative;
  padding: 20px;
  padding-bottom: 30px;
  border: 1px solid #f4f4f4;
  border-top: 0px;
}
.urgent-cause2 .content h4 {
  margin-bottom: 15px;
}
.urgent-cause2 .content .donate {
  font-family: 'Roboto Slab', serif;
  color: #999;
  font-size: 16px;
}
.urgent-cause2 .content .donate span {
  color: #8dc63f;
}
.urgent-cause2 .content p {
  margin-bottom: 18px;
}

.urgent-cause2 .content .thm-btn {
  line-height: 38px;
  border-radius: 0px 19px 19px 19px;
  padding: 0 20px;
  border: 0px;
  padding-right: 10px;
  background: #8dc63f;
  color: #fff;
}
.urgent-cause2 .content .thm-btn i {
  border-left: 1px solid #fff;
  padding: 11px 0 13px;
  padding-left: 8px;
  margin-left: 15px;
}
.urgent-cause2 .content .donator {
  color: #8dc63f;
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
  margin-top: 10px;
  border-bottom: 1px solid #8dc63f;
  transition: .5s ease;
}

.urgent-cause2 .content:hover .donator {
  color: #8dc63f;
  border-color: #8dc63f;
  transition: .5s ease;
}



.urgent-cause2 .owl-theme .owl-nav {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 100%;
    right: 0;
    margin: 0;
    margin-bottom: 80px;
}

.urgent-cause2 .owl-theme .owl-nav [class*=owl-] {
  color: #303030;
  font-size: 15px;
  margin: 0 5px;
  padding: 0;
  background-color: transparent;
  height: 45px;
  border-radius: 50%;
  width: 45px;
  line-height: 41px;
  border: 2px solid #f4f4f4;
  font-weight: 700;
  text-align: center;
  margin-left: 1px;
  display: inline-block;
  transition: color .3s ease;
}

.urgent-cause2 .owl-theme .owl-nav [class*=owl-]:hover {
    color: #8dc63f;
    transition: .5s ease;
}




/*** 

====================================================================
    about style
====================================================================

***/


.about {
  position: relative;
}


.about .img-box {
  margin-bottom: 50px;
}
.about .content {
  margin-bottom: 50px;
}
.about .content h2 {
  font-weight: 700;
  position: relative;
  top: -6px;
  margin-bottom: 10px;
}
.about .content h4 {
  font-size: 20px;
  color: #8dc63f;
  margin-bottom: 15px;
}
.about .content p {margin-bottom: 25px;}

/*** 

====================================================================
    why-chooseus style
====================================================================

***/
.why-chooseus {
  padding-bottom: 30px;
  background-size: cover;
  background-repeat: no-repeat;
}
.why-chooseus .item {
  padding: 30px 18px 24px;
  border: 1px solid #f4f4f4;
  margin-bottom: 30px;
  transition: .5s ease;
}
.why-chooseus .item:hover {
  border-color: #8dc63f;
  transition: .5s ease;
}
.why-chooseus .inner-box {
  position: relative;
  padding-left: 70px;
}
.why-chooseus .inner-box .icon_box {
  position: absolute;
  left: 0;
  top: -20px;
  color: #8dc63f;
  font-size: 50px;
}

.why-chooseus .item h4 {
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 15px;
  transition: .5s ease;
}
.why-chooseus .item:hover h4 {
  color: #8dc63f;
  transition: .5s ease;
}

.why-chooseus .item p {

}

.why-chooseus.style-2 .item {
    border: 0px;
    padding: 8px 18px;
}




/*archive*/

.sidebar-archive .bootstrap-select {
    background: #f7f7f7;
    color: #848484;
    padding: 10px 0;
    font-size: 16px;
    margin-bottom: 40px;
}
.sidebar-archive .btn-group.open .dropdown-toggle {
    box-shadow: none;
}
.sidebar-archive .btn-group.open .dropdown-toggle:focus {
  border: none;
  outline: none;
}
.sidebar-archive  .bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}
.sidebar-archive  .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  background-color: #8dc63f;
  color: #fff;
}
.sidebar-archive .form-control:focus {
  border-color: #48c7ec;
  box-shadow: none;
}




/*** 

====================================================================
    client Section style
====================================================================

***/

.clients-section .section-title {
  margin-bottom: 10px;
}
.clients-section .tooltip-inner {
  background: #8dc63f;
}
.clients-section .tooltip.top .tooltip-arrow {
  border-top-color: #8dc63f;
}

.clients-section .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    padding-bottom: 70px;
    padding-top: 40px;
}
.clients-section .owl-theme .owl-nav {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 100%;
    right: 0;
    margin: 0;
    margin-bottom: 36px;
    bottom: 0;
}

.clients-section .owl-theme .owl-nav {
    padding: 0;
    position: absolute;
    right: 50%;
    margin: 0;
    margin-right: -51px;
}

.clients-section .owl-theme .owl-nav [class*=owl-] {
    color: #303030;
    font-size: 15px;
    margin: 0 5px;
    padding: 0;
    background-color: transparent;
    height: 45px;
    border-radius: 50%;
    width: 45px;
    line-height: 41px;
    border: 2px solid #f4f4f4;
    font-weight: 700;
    text-align: center;
    margin-left: 1px;
    display: inline-block;
    transition: color .3s ease;
}

.clients-section .owl-theme .owl-nav [class*=owl-]:hover {
    color: #8dc63f;
    transition: .5s ease;
}


/*** 

====================================================================
  Main Footer
====================================================================

***/

.main-footer {
  position:relative;
  background:#111709;
  padding: 25px 0 80px;
}

.main-footer .footer-widget {
  margin-top: 50px;
}

.main-footer .section-title {
  margin-bottom: 40px;
}
.main-footer .section-title:after,
.main-footer .section-title:before {
  display: none;
}
.main-footer .section-title h4 {
  color: #fff;
  padding-top: 18px;
  padding-bottom: 10px;
}

.main-footer .footer-logo {
  margin-bottom: 40px;
  padding-top: 5px;
}




/*============ about-column =================*/

.main-footer .about-column .text{
  margin-bottom:20px;
}
.about-column li {
  position: relative;
  padding-left: 30px;
  font-size: 15px;
  color: #999;
  line-height: 26px;
  margin-bottom: 14px;
}
.about-column li span {
  font-size: 18px;
  color: #8dc63f;
  position: absolute;
  left: 0;
  top: 6px;
}


/*============ link-column =================*/

.main-footer .link-column li{
  position:relative;
  margin-bottom: 16px;
}

.main-footer .link-column li a{
  position:relative;
  margin-left: 15px;
  color:#999;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 16px;
}


.main-footer .link-column li a:hover{
  color: #8dc63f;
}

.main-footer .link-column li a:before {
    content: "\f0dd";
    position: absolute;
    font-size: 16px;
    font-family: FontAwesome;
    left: -19px;
    top: 0px;
    transform: rotate(-90deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
} 

.main-footer .link-column li a:hover:before{
  color: #8dc63f;
  transition: .5s ease-in-out;
}

.main-footer .link-column li a:after {
    content: '';
    position: absolute;
    left: 0px;
    background: transparent;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    transition: .5s ease-in-out;
}
.main-footer .link-column li a:hover:after {
  background-color: #8dc63f;
  transition: .5s ease;
}

/*============ post-column =================*/

.main-footer .post-column .post {
  position: relative;
  padding-left: 90px;
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #363636;
}
.main-footer .post-column .post:last-child {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.main-footer .post-column .post-thumb {
  position: absolute;
  left: 0;
  top: 0;
  width: 70px; 
  height: 70px;
}

.main-footer .post-column h5 {
  position: relative;
  top: -5px;
  font-size: 16px;
  color: #999;
  line-height: 26px;
}

.main-footer .post-column .post-info {
  color: #8dc63f;
  font-size: 15px;
}



/*============ contact-column =================*/

.main-footer .contact-column{
  position:relative;
}

.main-footer .contact-column h5 {
  font-size: 16px;
  color: #999;
  margin-bottom: 18px;
}

.main-footer .contact-column form {
  position: relative;
  margin-bottom: 25px;
}
.main-footer .contact-column input {
  background: #2e2e2e;
  border: 1px solid #363636;
  width: 100%;
  padding: 0 15px;
  line-height: 40px;
}

.main-footer .contact-column button {
  position: absolute;
  right: 0;
  top: 0;
  height: 42px;
  width: 40px;
  line-height: 42px;
  background: #8dc63f;
  color: #fff;
}

.main-footer .contact-column p {
  padding-bottom: 19px;
  margin-bottom: 20px;
  border-bottom: 1px solid #363636;
}






/*===========footer bottom ================*/

.footer-bottom {
  background: #111709;
  border-top: 1px solid #19220e;
  padding: 21px 0;
}
.footer-bottom .copy-text {
  color: #848484;
  font-size: 14px;
}
.footer-bottom .copy-text a {
  color: #8dc63f;
  font-size: 14px;
}

.footer-bottom a {
  color: #8dc63f;
  font-size: 16px;
  transition: .3s ease;
}






/************************** 
* Inner Banner styles 
***************************/
.inner-banner {
  position: relative;
  background: #a0a19b;
  background-size: cover;
}
.inner-banner:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

.inner-banner h1 {
  margin: 0;
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 60px;
  color: #fff;
}
.inner-banner .box {
  position: relative;
  display: table;
  height: 280px;
  width: 100%;
  text-align: center;
}

.breadcumb-wrapper {
  background: #fff;
  padding: 19px 0;
  border-bottom: 1px solid #f4f4f4;
}
.breadcumb-wrapper ul,
.breadcumb-wrapper li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: #8dc63f;
}
.breadcumb-wrapper ul.link-list li a {
  color: #222;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  transition: .3s ease;
}
.breadcumb-wrapper ul.link-list li a:hover {
  transition: .3s ease;
}

.breadcumb-wrapper ul.link-list li a i {
  color: #fac012;
  margin-right: 7px;
}

.breadcumb-wrapper ul.link-list li a:after {
  content: "\f105";
  font-family: 'FontAwesome';
  margin: 0 10px;
}
.breadcumb-wrapper a.get-qoute {
  text-transform: uppercase;
  font-weight: 700;
  color: #8dc63f;
  font-size: 14px;
}
.breadcumb-wrapper a.get-qoute i {
  margin-left: 7px;
  color: #8dc63f;
  margin-right: 7px;
  font-size: 14px;
}




/*** 

====================================================================
  about page
====================================================================

***/


/*==========our mission2 ===========*/

.our-mission2 {
  background: #f7f7f7;
}

.our-mission2 .item {
  margin-bottom: 74px;
}
.our-mission2 h3 {
  background: #fff;
  color: #8dc63f;
  border: 1px solid #f4f4f4;
  width: 65px;
  text-align: center;
  margin: 0 auto;
  height: 80px;
  line-height: 80px;
  margin-bottom: 24px;
  margin-top: -40px;
}

.our-mission2 h4 {
  font-size: 20px;
  margin-bottom: 20px;

}





/*** 
=============================================
    Get Touch Area style
=============================================
***/
.get-touch-area {
    padding-top: 80px;
    padding-bottom: 80px;
}
.get-touch-area .sec-title {
    display: block;
    padding: 0 160px 40px;
}
.get-touch-area .sec-title p {
    color: #a4a4a4;
    font-size: 20px;
    line-height: 30px;
    margin: 25px 0 0;
}
.get-touch-area .single-item {
    border: 1px solid #f4f4f4;
    display: block;
    padding: 39px 20px 31px;
}
.get-touch-area .single-item .icon-holder {
    padding-bottom: 33px;
}
.get-touch-area .single-item .icon-holder span:before {
    color: #8dc63f;
    font-size: 50px;
}
.get-touch-area .single-item .text-holder {}
.get-touch-area .single-item .text-holder h3 {
    color: #222222;
    font-size: 20px;
    font-weight: 400;
    line-height: 18px;
}
.get-touch-area .single-item .text-holder .border {
    height: 1px;
    width: 60px;
    background: #f4f4f4;
    display: inline-block;
}
.get-touch-area .single-item .text-holder p {
    margin: 15px 0 0;
}
.get-touch-area .single-item .text-holder p a{
    color: #8dc63f;
}




/*** 
=============================================
    Contact Form Area style
=============================================
***/
.contact-form-area {
    padding-bottom: 50px;
}


.contact-form-area .default-form-area {
    padding: 28px 28px 0;
    margin-bottom: 50px;
}

.contact-form-area .default-form input[type="text"],
.contact-form-area .default-form input[type="email"],
.contact-form-area .default-form input[type="password"],
.contact-form-area .default-form input[type="number"],
.contact-form-area .default-form select,
.contact-form-area .default-form textarea{
  border-radius: 25px;
}
.contact-form-area .default-form textarea{
  border-radius: 25px;
  resize: none;
}

.contact-form-area .form-right-box{
    background: #f7f7f7;
    padding-top: 40px;
    padding-bottom: 37px;
}
.contact-form-area .form-right-box .img-box {
    display: block;
    height: 100px;
    width: 100px;
    margin: 0 auto;
    border-radius: 50%;
    margin-bottom: 25px;
    overflow: hidden;
}
.contact-form-area .form-right-box h4 {
    color: #222222;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 10px;
}
.contact-form-area .form-right-box span {
    color: #8dc63f;
}
.contact-form-area .form-right-box p {
    margin: 9px 0 5px;
}

.contact-form-area .form-right-box .border {
    height: 1px;
    width: 60px;
    display: inline-block;
    background: #e3e3e3;
}

.contact-form-area .form-right-box .social-links {
    display: block;
    margin: 18px 0 0;
}
.contact-form-area .form-right-box .social-links li{
    display: inline-block;
    margin: 0 10px;
}
.contact-form-area .form-right-box .social-links li a i{
    font-size: 16px;
    color: #848484;
    transition: all 500ms ease;
}
.contact-form-area .form-right-box .social-links li a:hover i{
    color: #8dc63f;
}
.top-right i{
	    color: #8dc63f;
	    font-size: 18px;
	        vertical-align: middle;
	        text-align: center;
	 }
	 .top-right li {
	    color: #000;
	    font-size: 15px;
	        display: inline-block;
	        padding:0 5px;
	        line-height:15px;
	 }
	 .top-right{
	 padding-top:10px;
	 }
	 
.top-right .icon-e-mail-envelope{
 font-size: 20px;
 padding-right:5px
}
.top-right ul{
padding-right:30px;
}
.get-text img{
width:120px!important;
}
.stricky-fixed .main-logo img {
width:85px;
}
.stricky-fixed .menuzord-menu > li > a {
    position: relative;
    padding: 23px 23px;
    text-transform: uppercase;
    color: #333;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
}
.main-logo img{
width:132px;
}

.stricky-fixed .top-right {
    padding-top: 3px!important;
    display:none;
}
.stricky-fixed .main-logo  {
margin:0px;
}
.down-bnt{
	line-height:30px!important;
	padding:0 20px;
	margin:10px 0;
}
a:focus, a:hover {
    color: #fff;
    text-decoration: none;
}